
{% load i18n %}

{% block subject %}
{% blocktrans %}YouthPod アカウントが認証されました{% endblocktrans %}
{% endblock %}

{% block text_body %}
YouthPodのアカウント登録が完了しました。ログインしていつでもご利用いただけます！

Thank you. We all hope you enjoy YouthPod :)

{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}
{% endblock text_body %}

{% block html_body %}
<p>YouthPodのアカウント登録が完了しました。ログインしていつでもご利用いただけます！</p>

<p>Thank you. We all hope you enjoy YouthPod :)</p>

<p>{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}</p>
{% endblock html_body %}